/* karla-regular - latin */
@font-face {
  font-family: 'Karla';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/karla-v23-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/karla-v23-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/karla-v23-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/karla-v23-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/karla-v23-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/karla-v23-latin-regular.svg#Karla') format('svg'); /* Legacy iOS */
}

/* karla-500 - latin */
@font-face {
  font-family: 'Karla';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/karla-v23-latin-500.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/karla-v23-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/karla-v23-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/karla-v23-latin-500.woff') format('woff'), /* Modern Browsers */
       url('../fonts/karla-v23-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/karla-v23-latin-500.svg#Karla') format('svg'); /* Legacy iOS */
}

/* karla-italic - latin */
@font-face {
  font-family: 'Karla';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/karla-v23-latin-italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/karla-v23-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/karla-v23-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/karla-v23-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/karla-v23-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/karla-v23-latin-italic.svg#Karla') format('svg'); /* Legacy iOS */
}

/* karla-500italic - latin */
@font-face {
  font-family: 'Karla';
  font-style: italic;
  font-weight: 500;
  src: url('../fonts/karla-v23-latin-500italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/karla-v23-latin-500italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/karla-v23-latin-500italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/karla-v23-latin-500italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/karla-v23-latin-500italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/karla-v23-latin-500italic.svg#Karla') format('svg'); /* Legacy iOS */
}

body {
  font-family: 'Karla', sans-serif;
  color: #000;
}
a {
  color: #000;
  text-decoration: underline;
}

 
strong {
  font-weight: 600;
}

p {
  line-height: 140%;
  padding: 0.5em 0;
  margin: 0;
}

ul li {
  list-style: disc;
  margin-left: 1em;
}

figcaption p {
  font-size: 0.85em;
  padding: 0.3em 0 1em 0;
}
figcaption p.kasten {
  background: #eee;
  margin-top: 0;
  padding: 12px 12px 12px 12px;
}

/*SPEZIAL*/ 

p.kasten {
  border: solid 1px #ddd;
  background: #eee;
  padding: 8px;
  margin: 8px 0;
}

p.vorspann {
  font-size: 1.2em;
  font-style: italic;
  color: #686868;
}

h1,h2,h3,h4,h5 {
  margin-bottom: 0.85em;
  font-weight: 400;
  color: #00519F;
}

h2 {
  margin-top: 1em;
  
}

h3 {
  margin-top: 0.6em;
}

/* Tabelle */
table.contenttable {
  width: 100%;
}
.contenttable td {
  border-top: solid 1px #fff;
  border-bottom: solid 1px #fff;
  padding: 10px 2px;
}
.contenttable th {
  text-align: left;
  padding: 10px 2px;
  background: #fff;
}





#mitte .frame-type-textmedia p, #mitte .frame-type-textmedia li, #mitte .frame-type-textmedia td {
  font-size: 1.05em;
  line-height: 160%;
}